﻿#nav-size-override > li > a {
    font-size: 10px !important;
}


#topnav .logo .rb-logo {    
    height: 65px;

}

/*@media (max-width: 768px) {
    #topnav .logo .rb-logo {     
        height: 55px;
    }

}*/
@media (min-width: 320px) and (max-width: 326px) {
    #topnav .logo .rb-logo {
        height: 50px;
    }
}
@media (min-width: 327px) and (max-width: 768px) {
    #topnav .logo .rb-logo {
        height: 60px;
    }
}




.text-disabled {
    color: #8492a687;
}

.badge-link {
    cursor: pointer;
    margin-left: 10px;
}

.pricing-rates:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    z-index: 2;
    border-color: #913b84 !important;
    -webkit-box-shadow: 0 5px 13px rgb(60 72 88 / 20%) !important;
    box-shadow: 0 5px 13px rgb(60 72 88 / 20%) !important;
    background-color: #ffffff !important;
}

#solutionsWrapper:before {
    z-index: 0 !important;
}

.testimonial-logo {
    max-height: 45px;
}

.error-border {
    border: 1px solid #e43f52 !important;
}

.img-shadow {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.partner-logos {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 10px;
    flex-wrap: wrap;
}

@media (max-width: 750px) {
    .partner-logos > div {
        padding-top: 15px;
    }
}

.solutions-page {
    padding-top: 150px;
}

@media (max-width: 750px) {
    .solutions-page {
        padding-top: 80px;
    }
    .img-container {
        padding-top: 80px;
    }
}
.nrfTitle, .nrfLabel {
    text-align: center;
}
/* Portrait */
@media (max-device-width: 500px){
    .small {
        height: 100px;
        width: 100px;
    }
    .mobileadjust{
        max-width:500px;
    }
}
.center {
    margin: auto !important;
    width: 50% !important;
    padding: 10px !important;
}
.centeralt {
    margin: auto !important;
    padding: 10px !important;
}
@media (min-device-width: 501px) {
    .small {
        height: 200px;
        width: 200px;
    }
}
